Commits

Anonymous committed b288879

Changed INSTALL to use 'python' instead of 'python2.3'

  • Participants
  • Parent commits 3423f09

Comments (0)

Files changed (1)

 Thanks for downloading Django.
 
-To install it, make sure you have Python 2.3+ installed. Then run this command:
+To install it, make sure you have Python 2.3 or greater installed. Then run this command:
 
-python2.3 setup.py install
+python setup.py install
 
-For more detailed instructions, see docs/install.txt.
+For more detailed instructions, see docs/install.txt.